@charset "utf-8";
/* 2016.11.21 기사후원하기 */

.kisa-sponsor-area,
.kisa-sponsor-area li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.kisa-sponsor-area { width:95%; max-width:640px; position:relative; overflow:hidden; margin:0 auto; text-align:center; border-top:1px solid #000;}
.kisa-sponsor-area .title {width: 95%;font-size: 16px;font-family:Malgun Gothic !important;font-weight:normal;color:#000;margin: 25px auto 0;letter-spacing: -0.05em;line-height:1.3em;text-align:center;}
.kisa-sponsor-area .title-desc {width:100%; font-size:13px; letter-spacing: -0.05em; line-height:1.3em; text-align:center; margin:10px auto 0; color:#666; }
.kisa-sponsor-list {width:100%; margin:10px auto 10px; text-align:center; }
.kisa-sponsor-list ul { clear:both; position:relative; overflow:hidden;}
.kisa-sponsor-list li{ position:relative;float:left; width:49%; padding:5px;height:48px; margin-bottom:5px;cursor:pointer; border:1px solid #dbdde5;}
.kisa-sponsor-list li:nth-of-type(even) {  margin-left:5px;}
.kisa-sponsor-list li:hover,
.kisa-sponsor-list li.check,
.kisa-sponsor-list li:hover .item-check label{ background-color:#f5f6fa;}

.kisa-sponsor-btn {margin:0 auto; text-align:center;  width:80%; height:40px; }
.kisa-sponsor-btn a { color:#fff;}
.kisa-sponsor-btn span  { display:block;height:28px; border-radius:3px; background-color:#16b7ab; color:#fff; font-size:15px;  line-height:1em; padding-top:12px; font-weight:100;}
.kisa-sponsor-text { text-align:center; padding: 5px 0 15px ; font-size:13px; color:#666;}

.kisa-sponsor-list input {outline: 0; border:0; color: transparent;-webkit-appearance: none;}
.kisa-sponsor-list li .item-check label { display: block; position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 40px; background: url(http://img.hani.co.kr/section-image/16/news/sponsor/icon_check_offx2.png) 100% 50% no-repeat #ffffff; background-size: 20px 20px;  -webkit-background-size: 20px 20px; line-height: 18px; cursor: pointer;}
.kisa-sponsor-list li .item-check { position:relative; width:100%;}
.kisa-sponsor-list li .item-check .item-int {position: absolute; top: 50%; right: 1px; z-index: 9; width: 20px;height: 20px; margin-top: 13px; -webkit-appearance: none;}
/*.kisa-sponsor-list li .item-check input:checked + label,*/
.kisa-sponsor-list li.check .item-check label {z-index: 10; background: url(http://img.hani.co.kr/section-image/16/news/sponsor/icon_check_onx2.png) 100% 50% no-repeat #f5f6fa; background-size: 20px 20px; -webkit-background-size: 20px 20px;}

.kisa-sponsor-list li .itemArea .item-photo { position:absolute; left:0;display: inline-block; width: 35px; height: 35px;background-size: 35px 35px;background-position: center center; background-repeat: no-repeat;background-color:#333;
    border-radius: 100%;border: 1px solid #333; vertical-align: top; margin-right:10px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='',sizingMethod='scale');   -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='',sizingMethod='scale');}
.kisa-sponsor-list li .itemArea .item-photo img {width: 35px; height: 35px;border-radius: 100%;}
.kisa-sponsor-list li .itemArea .item-text { display:block; position:absolute; top:3px; left:45px;text-align:left;line-height:1.2em; font-size:13px;}
.kisa-sponsor-list li .itemArea .item-title { display:block; font-size:13px; color:#666; }
.kisa-sponsor-list li .itemArea .num_money  { font-size:15px; color:#000; font-weight: bold;line-height:1.1em;}
.kisa-sponsor-list li .itemArea .num_money_in { display: block;position:absolute; top:-1px; left:0;; min-height: 26px;width: 65px; padding: 2px 15px 2px 5px;border: 1px solid #d3d6d5;border-radius: 2px; background-color: #fff;text-align: left;}	
.kisa-sponsor-list li .itemArea .num_money_in .num_money_in_text {height: 20px;padding: 3px 0 1px; font-size:13px;display: block;overflow: hidden; width: 100%;margin: 0; border: 0 none;color: #000;background: transparent;letter-spacing: -0.05em; outline: 0;}	
.kisa-sponsor-list li.check .num_money_in .num_money_in_text {letter-spacing: -0.05em;font-size: 15px;}
.kisa-sponsor-list li.check .num_money_in input:not([type='checkbox,radio']):focus::-webkit-input-placeholder { color: transparent; }
.kisa-sponsor-list li.item-none .txt_won { display:none;}
.kisa-sponsor-list li.item-none.check .txt_won{ display:block; position:absolute; top:9px; right:2px;}
.blind {display: block;overflow: hidden;position: absolute;top: -1000em;left: 0; z-index:0;}

@media screen and (max-width:359px) {
.kisa-sponsor-area { width:90%; text-align:center; margin: 0 auto;}
.kisa-sponsor-list li{ position:relative; overflow:hidden; float:none; width:100%; margin-bottom:2px;}
.kisa-sponsor-list li:nth-of-type(even) { margin-left:0;}
.kisa-sponsor-list li .item-check .item-int { width: 16px;height: 16px; margin-top: 11px;}
.kisa-sponsor-list li .itemArea .num_money_in { width: 80px; }
}

/*type2*/
.kisa-sponsor-list li.item-none .itemArea .item-text .item-title{ display:none;}
.kisa-sponsor-list {margin: 15px auto 10px;}

.kisa-sponsor-area.type2 { width:100%; max-width:640px; position:relative; overflow:hidden; margin:0 auto; text-align:center; border:0;}
.kisa-sponsor-area.type2 .kisa-sponsor-area-in { position:relative;text-align:center; border:1px solid #e4e3e8; border-radius:15px; background-color:#f5f6fa; margin:10px 10px 20px; padding:0 10px 0;}
.kisa-sponsor-area.type2 .kisa-sponsor-area-in:after, 
.kisa-sponsor-area.type2 .kisa-sponsor-area-in:before {top: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}

.kisa-sponsor-area.type2 .kisa-sponsor-area-in:after {border-color: rgba(245, 246, 250, 0);border-top-color: #f5f6fa;border-width: 15px;margin-left: -15px;}
.kisa-sponsor-area.type2 .kisa-sponsor-area-in:before {border-color: rgba(227, 228, 232, 0);border-top-color: #e3e4e8;border-width: 16px;margin-left: -16px;}
.kisa-sponsor-area.type2 .kisa-sponsor-area-in .title { margin-top:20px;}

.kisa-sponsor-area.type2 .kisa-sponsor-list ul { clear:both; position:relative; overflow:hidden;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li{ position:relative; overflow:hidden; float:none; display:inline-block; width:20%; height:65px; padding:5px 0 0; cursor:pointer;  border-radius:13px; border:1px solid #dbdde5; background-color:#fff; margin:0 1px 2px; }
.kisa-sponsor-area.type2 .kisa-sponsor-list li.check  {background-color:#17b7ab;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li .item-check label { display: block; position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 54px; background-color:transparent; background-image:none; line-height: 20px; cursor: pointer;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li .item-check .item-int {position: absolute; top: 0; left: 1px; z-index: 9; width: 20px;height: 20px; margin-top: 0; -webkit-appearance: none;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li.check .item-check label {z-index: 10; background-image:none;  }
.kisa-sponsor-area.type2 .kisa-sponsor-list li .itemArea .item-photo { display:none;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li .itemArea .item-text { display:inline-block; position:relative; top:0; left:auto; text-align:center; font-size:18px; line-height:1.3em;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li .itemArea .num_money_in { display:inline-block; position:relative; top:0; left:auto; min-height: 20px; width: 76px; padding: 3px 4px 3px 4px; border: 1px solid #d3d6d5;border-radius: 2px; background-color: #fff;text-align: left;}	
.kisa-sponsor-area.type2 .kisa-sponsor-list li .itemArea .num_money_in .num_money_in_text {height: 18px;padding: 1px 0 1px;display: block;overflow: hidden; width: 100%;margin: 0; border: 0 none;font-size: 18px;color: #000;background: transparent;letter-spacing: -0.08em; outline: 0;}	
.kisa-sponsor-area.type2 .kisa-sponsor-list li.item-none .itemArea .item-text { width:94px; }
.kisa-sponsor-area.type2 .kisa-sponsor-list li.item-none  .txt_won { display:none;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li.check .num_money,
.kisa-sponsor-area.type2 .kisa-sponsor-list li.check .txt_won,
.kisa-sponsor-area.type2 .kisa-sponsor-list li.check .item-title { color:#fff;}
.kisa-sponsor-area.type2 .kisa-sponsor-list li.item-none .itemArea .item-text .item-title{ display:block;}


/*type3 - 20170724 수정*/
.kisa-sponsor-area.type3 { width:100%; max-width:640px; position:relative; overflow:hidden; margin:0 auto; text-align:center; border:0; margin-bottom:10px;}
.kisa-sponsor-area.type3 .kisa-sponsor-area-in {position:relative;text-align:center;border:1px solid #e4e3e8;background-color:#f5f6fa;margin:10px 10px 10px;padding: 0;}
.kisa-sponsor-area.type3 .kisa-sponsor-area-in:before {content: " ";display:block;position:absolute;width: 30px;height:8px;top:0;left:0;background-color:#e60002;}
.kisa-sponsor-area.type3 .kisa-sponsor-area-in .title {margin-top: 25px;color:#1d3d5b; font-size: 16px;}

.kisa-sponsor-area.type3 .kisa-sponsor-list ul { clear:both; position:relative; overflow:hidden;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li{position:relative;overflow:hidden;float:none;display:inline-block;width:20%;height: 55px;padding: 0;cursor:pointer;border:3px solid #fff;border-left:3px solid #e60002;background-color:#fff;margin:0 1px 2px;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li.check  {border:3px solid #e60002; background-color:#fff;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li .item-check label { display: block; position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 54px; background-color:transparent; background-image:none; line-height: 20px; cursor: pointer;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li .item-check .item-int {position: absolute; top: 0; left: 1px; z-index: 9; width: 20px;height: 20px; margin-top: 0; -webkit-appearance: none;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li.check .item-check label {z-index: 10; background-image:none;  }
.kisa-sponsor-area.type3 .kisa-sponsor-list li .itemArea .item-photo { display:none;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li .itemArea .item-text {display:inline-block;position:relative;top:0;left:auto;text-align:center;font-size: 15px;line-height:1.3em;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li .itemArea .num_money_in {display:inline-block;position:relative;top:0;left:auto;min-height: 20px;width: 76px;padding: 1px 4px 1px 4px;border: 1px solid #d3d6d5;border-radius: 2px;background-color: #fff;text-align: left;}	
.kisa-sponsor-area.type3 .kisa-sponsor-list li .itemArea .num_money_in .num_money_in_text {height: 18px;padding: 1px 0 1px;display: block;overflow: hidden;width: 100%;margin: 0;border: 0 none;font-size: 15px;color: #000;background: transparent;letter-spacing: -0.08em;outline: 0;}	
.kisa-sponsor-area.type3 .kisa-sponsor-list li .itemArea .item-title {color:#e80000;text-decoration:underline;margin: 0 0 3px; font-size:11px;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li.item-none .itemArea .item-text { width:94px; }
.kisa-sponsor-area.type3 .kisa-sponsor-list li.item-none  .txt_won { display:none;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li.check .num_money,
.kisa-sponsor-area.type3 .kisa-sponsor-list li.check .txt_won,
.kisa-sponsor-area.type3 .kisa-sponsor-list li.check .item-title { color:#e80000;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li.item-none .itemArea .item-text .item-title{display:block;/* margin: 0 0 3px; */}
.kisa-sponsor-area.type3 .kisa-sponsor-btn span { background-color:#e60002;}

@media screen and (max-width:530px) {
.kisa-sponsor-area.type2 .kisa-sponsor-list li{ width:40%;}
.kisa-sponsor-area.type3 .kisa-sponsor-list li.item-none { width:25%;}
}

@media screen and (max-width:411px) {
.kisa-sponsor-area.type3 .kisa-sponsor-list li ,
.kisa-sponsor-area.type3 .kisa-sponsor-list li.item-none { width:40%;}
}